<?php
/**
 * Review Notice Class
 * add review notice in admin dashboard
 * @package   Better Badge
 * @author    InnoCodia <innocodia@gmail.com>
 * @since     1.1.12
 */

namespace CPBW\Notices;

use CPBW\Notices\PromotionalNotices;
use CPBW\Notices\ReviewNotice;

class Notice {
    /**
     * Initialize the class
     * @return void
     */
    public function __construct() {
        $this->run_admin_notices();
    }

    /**
     * Run admin notices
     *
     * @return void
     */
    public function run_admin_notices() {
        new PromotionalNotices();
        new ReviewNotice();
    }

}